<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="platform/transforms/presentation.xsl"?>
<topic title="Организация самостоятельной работы" xml:lang="ru" type="conceptFact000" lessonManifestUri=""><text title="Абзац"><p>В данном разделе представлены дополнительные материалы по робототехнике: темы проектов, информационные ресурсы сети Интернет, открытые задачи по робототехнике и глоссарий.</p></text><media uri="media/tumblr_lsgj4lu1y81qev5yl.jpg" title="Рисунок"><alt title="Замещающий текст"></alt></media></topic>
